@charset "UTF-8";
/*custom.css - murrayrose.com.au */
/*Developed by William Wise - GPT 2015*/

body {
  width:100%;
  background:#fff;
  margin:0 auto !important;
  padding-left:15px !important;
  padding-right:15px !important;
  height:auto !important;
  box-sizing:border-box;
}
h1 {
      line-height:40px !important;
}
@media screen and (min-width:1042px) {
  body {
    max-width:70%; /*Essential for Promo Skins */
  }
}
html {
  background:#f2f2f2;
}

body > .border {
  display:none;
}
  
.btn-outline.loading {
  opacity:0.6;
  content:"Loading...";
}
.btn-outline {
  padding:6px 16px;
  border:1px solid #fff;
  text-align:center;
  display:inline-block;
  transition:all 0.5s ease;
  margin:10px 0;
  cursor:pointer;
}
.btn-outline.btn-red {
  background:#c41425;
  color:#fff !important;
  border:1px solid #c41425;
  box-sizing:border-box;
}
.btn-outline:hover,
.btn-outline:focus {
  background:#fff;
  color:#c41425 !important;
}

.btn-outline.btn-block {
  display:block;
}
.js-img-trigger {
  opacity:1;
  transition:all 0.5 ease;
  cursor:pointer;
  -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}
.js-img-trigger:hover {
  opacity:0.8;
}

/**** Mobile Extensible Styles ****/

@media screen and (max-width:480px) {
  .xs-hidden {display:none;}
  .xs-block {display:block;}
  .xs-inline {display:inline;}
  .xs-inline-block {display:inline-block;}
}
@media screen and (max-width:768px) {
  .sm-hidden {display:none;}
  .sm-block {display:block;}
  .sm-inline {display:inline;}
  .sm-inline-block {display:inline-block;}
}
@media screen and (min-width:769px) {
  .md-hidden {display:none;}
  .md-block {display:block;}
  .md-inline {display:inline;}
  .md-inline-block {display:inline-block;}
} 
  
/**** Promo Skins ****/

/* The markup for both .right and .left Promo Skins is ideally located right after the opening <body> tag. They require the <body> to have a max-width set up as a percentage of the <html> element*/

.skin-wrapper {
  position:fixed;
  top:75px;
  background:#C41425;
  width:15%;
  display:none;
  transition: all 0.5s ease;
}
@media screen and (min-width:1042px) {
  .skin-wrapper {
    display:block; /*See media rule for <body> above*/
  }
}
@media screen and (min-width:2000px) {
  .skin-wrapper {
    width:10%;
  }
  .skin-wrapper.right { margin-right:5%; }
  .skin-wrapper.left { margin-left:5%; }
}
.skin-wrapper.right {
  right:0;
  box-shadow:inset 4px 0 8px rgba(35,35,35,0.24); /*Check*/
  text-align:left;
}
.skin-wrapper.left {
  left:0;
  text-align:right;
  display:none;
}

.skin-wrapper .skin-content {
  padding:15px;
  padding-bottom:185px;
}
.skin-wrapper h4 {
  margin:0 !important;
}
.skin-wrapper * {
  color:#fff !important;
}
.skin-wrapper .skin-graphic {
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:170px;
  background-repeat:no-repeat;
  background-size:cover;
}
.skin-wrapper.right .skin-graphic { background-position:right bottom; }
.skin-wrapper.left .skin-graphic { background-position:right bottom; }
  
@media screen and (max-width:992px) {
  .skin-wrapper {
    display:none;
  }
}


/**** Contact Us ****/
/** Contact Table **/

.contact-table .item {
  display:table;
  width:100%;
  max-width:400px;
  margin:15px 0;
  box-sizing:border-box;
}
.contact-table .item > div {
  padding:8px;
  vertical-align:middle;
  border:1px solid #ccc;
}
.contact-table .graphic {
  display:table-cell;
  width:40%;
  vertical-align:middle;
  border-right:none;
}
.contact-table .details {
  display:table-cell;
  width:60%;
}
.contact-table .graphic img {
  width:100%;
  height:auto;
}
@media screen and (max-width:768px) {
  .contact-table .graphic {
    width:30%;
  }
  .contact-table .details {
    width:70%;
  }
}
 
  



/**** Content Layout Overides ****/
.top_panel_style_light.top_panel_opacity_solid .top_panel_wrap::before, .category.top_panel_opacity_solid .top_panel_wrap::before {
  background-size:cover;
  background-position:center right;
}

.page_title {
  padding-left:30px !important;
}
.content_wrap {
  box-sizing:border-box;
}

.sidebar aside {
  background-color:#fff !important;
  padding-top:0 !important;
  padding-left:0 !important;
}
.content_wrap {
  width:100% !important;
}
.sidebar_show .content {
  width:80% !important;
  box-sizing:border-box;
}
.menu-main-menu-container {
  background-color:#f2f2f2 !important;
  border-radius:0 !important;
}
.menu-main-menu-container ul {
  border-bottom:none;
}
.post_title.entry-title .post_icon.icon-book-2 {
  margin:0 !important;
}
.img-wrapper img {
  width:100%;
}
.full-size-image {
  width:100% !important;
}
/* Sidebar & Content */
.sidebar_show .content {
  width:80% !important; 
}
.sidebar.widget_area.bg_tint_light.sidebar_style_light {
  width:20%;
}
@media screen and (max-width:992px) {
  .content_wrap {
    padding-left:0;
  }
  .sidebar {
    display:none;
  }
  .page_title {
    padding:10px !important;
    text-align:center;
  }
}


/** Menu **/
.menu-item.mobile-menu-trigger {
  display:none !important;
}
.sidebar {
  width:20% !important;
}



@media screen and (max-width:768px) {
  .custom_menu-header .menu .submenu {
    display:none !important;
  }
  .sidebar_show .content {
    width:100% !important;
  }
 .custom_menu-header .menu li a {
   border-right:none !important;
   padding:10px;
 }
 .menu-item a {
   display:none;
   transition:all 0.5s ease;
 }
 .sub-menu {
   display:none !important;
 }
 .menu-item,
 .menu-item.active > a,
 .menu-item.mobile-menu-trigger,
 .menu-item.mobile-menu-trigger a {
   display:block !important;
 }
 .inner_menu {
   position: relative;
   z-index:1000;
  }
}

  
  
